Nextplace.com电子商务ASP引擎多个跨站脚本(XSS)漏洞。

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200704 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2004-12-31
CVE编号 CVE-2004-2123 CNNVD-ID CNNVD-200412-395
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82558
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-395
|漏洞详情
Nextplace.com电子商务ASP引擎存在多个跨站脚本(XSS)漏洞。远程攻击者可以借助(1)productdetail.asp的level参数,(2)searchresults.asp的searchKey参数和可能(3)ListCategories.asp的levelparameter参数注入任意web脚本和HTML。
|受影响的产品
Nextplace E-Commerce Asp Engine 0
|参考资料

来源:XF
名称:nextplace-multiple-xss(14952)
链接:http://xforce.iss.net/xforce/xfdb/14952
来源:BUGTRAQ
名称:20040124NextPlace.comE-CommerceASPEngine
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=107513601805018&w=2